This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1479952 - references to console.preview
references to console.preview
Status: NEW
Product: OpenShift Online
Classification: Red Hat
Component: Documentation (Show other bugs)
3.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
: OnlineStarter
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 15:44 EDT by Brenton Leanhardt
Modified: 2017-08-17 02:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brenton Leanhardt 2017-08-09 15:44:30 EDT
Document URL: 
https://docs.openshift.com/online/getting_started/basic_walkthrough.html#bw-creating-a-new-application

Section Number and Name: 
Documentation OpenShift Online 3 Getting Started Basic Walkthrough 

Describe the issue: 
The "Navigate to the welcome page" link takes you to the deprecated preview console. There are other references to console.preview if you grep the docs repo.

Suggestions for improvement: 
It should point to starter or pro tier.

Additional information:

Note You need to log in before you can comment on or make changes to this bug.